@import url('https://fonts.googleapis.com/css2?family=Gothic+A1:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    box-sizing: border-box;
}

html {
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}

html,
body {
    padding: 0;
    margin: 0;

    font-family: 'Gothic A1', sans-serif;
}

.divErrorWrap {
    position: relative;
    width: 100%;
    height: 100vh;

    background: #F5F6FF;
}

.divErrorWrap>.divError {
    position: absolute;
    right: 50%;
    bottom: 50%;
    transform: translate(50%, 50%);

    padding: 2rem;
    width: 800px;
    max-width: 100%;

    text-align: center;
}

.divErrorWrap>.divError>img {
    display: block;
    margin: 0 auto 1.75rem auto;

    max-width: 90%;
}

.divErrorWrap>.divError>h1 {
    margin: 0;
    padding: 0;
    color: #000;

    font-size: 2.25rem;
    font-weight: 700;
    line-height: 120%;
}

.divErrorWrap>.divError>h3 {
    padding: 0;
    margin: 0;
    margin-top: 2.25rem;

    color: #747883;
    font-size: 1.375rem;
    font-weight: 500;
    line-height: 172%;
    letter-spacing: -0.0275rem;
}